@charset "UTF-8";
body,td,th {
	margin-right: 20px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
body {
	background-image: url(../images/background3.png);
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
a:link {
	color: #666;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #666666;
}
a:hover {
	text-decoration: underline;
	color: #000000;
}
a:active {
	text-decoration: none;
	color: #999;
}
a {
	font-weight: bold;
}
.style13 {font-size: 12px; color: #808080; }
.style14 {
	font-size: 24px
}
.style15 {
	color: #333333;
	font-weight: bold;
}
.style16 {color: #666666}
.style17 {
	font-weight: bold;
	font-size: 16px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.style6 {
	font-size: 16px;
	font-weight: bold;
	color: #7F7F7F;
}
.style19 {font-size: 15px}
.style20 {
	font-size: 13px;
	color: #666666;
}
#aboutus {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	padding-left: 20px;
}
.style21 {color: #FFFFFF}
.style22 {
	font-size: 12px;
	color: #FFFFFF;
}
.style27 {
	font-size: 14px;
	color: #333333;
	width: 400px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #999999;
	height: 28px;
	text-align: left;
	vertical-align: bottom;
	padding-top: 8px;
	padding-left: 4px;
}
.style28 {
	font-size: 14px;
	color: #333333;
	text-align: left;
	vertical-align: bottom;
}
joblist {
	height: 75px;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #999999;
	border-bottom-color: #999999;
	vertical-align: middle;
	width: 400px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
}

#header {
	padding-top: 12px;
	padding-bottom: 3px;
	margin-right: 300px;
}

#login {
	padding-top: 5px;
	padding-bottom: 0px;
	width: 230px;
	float: right;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #666666;
}

#signup {
	width: 228px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	margin-top: 22px;
	float: right;
}
#container {
	margin-right: auto;
	margin-left: auto;
	width: 1000px;
}
#nav {
	background-position: right center;
	text-align: right;
	color: #333333;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	float: right;
	padding-top: 2px;
}
#video_content {
	padding-top: 25px;
	padding-right: 0px;
	padding-bottom: 35px;
	padding-left: 0px;
	width: 1000px;
}
#text_content {
	padding-top: 50px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	width: 425px;
	float: right;
}
#coverflow {
	margin-bottom: 30px;
}
#coverflow_inside {
	margin-bottom: 40px;
	margin-top: 5px;
}
Ex {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	float: right;
}
#lower-content {
	border-bottom-width: 1px;
	border-bottom-color: #CCCCCC;
	border-bottom-style: solid;
}
#insidebox {
	float: right;
	margin-top: 15px;
}
#insidebox2 {
	width: 463px;
	height: 150px;
}
#insidebox3 {
	width: 463px;
	background-image: url(../images/background1.jpg);
	border: 1px solid #CCCCCC;
}
#paper {
	padding-right: 120px;
	padding-left: 120px;
	background-repeat: no-repeat;
	background-position: center;
	padding-top: 20px;
	padding-bottom: 20px;
	background-color: #FFFFFF;
	border: 1px solid #999999;
}
#paper2 {
	padding-right: 120px;
	padding-left: 120px;
	background-repeat: no-repeat;
	background-position: center;
	padding-top: 20px;
	padding-bottom: 20px;
	background-color: #FFFFFF;
	border: 1px solid #999999;
}
#footer {
	font-size: 10px;
	color: #666666;
	padding-right: 15px;
	padding-left: 0px;
	padding-top: 4px;
	padding-bottom: 5px;
	text-align: left;
	bottom: auto;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	width: 300px;
}
#footer_links {
	font-size: 10px;
	color: #666666;
	padding-left: 15px;
	padding-top: 4px;
	padding-bottom: 5px;
	text-align: right;
	bottom: auto;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	float: right;
}
.style29 {
	font-size: 12px;
	color: #333333;
}
.style30 {font-size: 18px}
.style32 {color: #999999}
.style34 {font-size: 12px}
.style35 {color: #000000}
#jobtitle {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
}
.sendinfo {
	height: 50px;
	width: 350px;
	background-color: #F3F3F3;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #999999;
	border-bottom-color: #999999;
	padding-right: 6px;
	padding-left: 10px;
	padding-top: 9px;
}
.form {
	background-color: #6DA5D7;
}
#playerdiv {
	width: 430px;
	float: left;
	margin-top: 30px;
	margin-bottom: 30px;
	margin-left: 65px;
}
#vook_title {
	padding-top: 8px;
	padding-bottom: 5px;
	width: 992px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #333333;
	background-color: #CCCCCC;
	height: 24px;
	padding-left: 8px;
}
#footer_container {
	background-image: url(../images/vook_ecommerce_c.jpg);
	height: 80px;
	margin-bottom: 6px;
	padding-top: 4px;
}
#account {
	padding-bottom: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #666666;
	margin-right: 15px;
}
#body_container {
	width: 1000px;
	margin-top: 30px;
	margin-bottom: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	margin-right: auto;
	margin-left: auto;
}
#flash_container {
	width: 1000px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	background-image: url(../images/backgroun-ring.jpg);
	background-repeat: no-repeat;
	height: 550px;
}
#paragraph_container  {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	padding-top: 12px;
	padding-right: 20px;
	padding-bottom: 12px;
	padding-left: 20px;
	background-image: url(../images/background_pb.jpg);
	background-repeat: repeat-x;
	background-position: bottom;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #CCCCCC;
	border-left-color: #CCCCCC;
}
#paragraph_title {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	border-top-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	padding-top: 0px;
	padding-right: 20px;
	padding-bottom: 0px;
	padding-left: 20px;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	background-image: url(../images/background_p.jpg);
	background-repeat: repeat-x;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #CCCCCC;
	border-left-color: #CCCCCC;
}
.style-Embed {
	font-size: 9px;
	color: #333333;
}
#home2_container {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	padding-top: 12px;
	padding-right: 20px;
	padding-bottom: 12px;
	padding-left: 20px;
	background-image: url(../images/background_pb.jpg);
	background-repeat: repeat-x;
	background-position: bottom;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #CCCCCC;
	border-left-color: #CCCCCC;
}
#playerdiv2 {
	width: 426px;
}
#footer_legal {
	font-size: 11px;
	color: #666666;
	padding-left: 180px;
	padding-top: 6px;
	padding-bottom: 5px;
	text-align: left;
	bottom: auto;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	width: 800px;
}
